新規購入お見積

Redmine プラグイン動作環境

【サーバー側】

<ソフトウェア>

  • OS:Windows または Linux/Unix
  • Ruby : Redmine のバージョンによって推奨する Ruby のバージョンが異なります。
    • Redmine v 3.x : v 2.4.x 推奨
    • Redmnie v 4.x : v 2.5.x 以降推奨

 Bitnami よりダウンロードした Redmine は動作保証外です。

【クライアント側】

<ソフトウェア>
下記のWeb ブラウザ

  • Firefox
  • Chrome
  • Opera
  • Safari
  • Microsoft Edge
(上記以外のブラウザでは動作検証を行っていません)


【Redmine バージョン】

<Redmine 3.2.x, 3.3.x, 3.4.x, 4.x 対応>

  • Easy Gantt PRO
  • Redmine WBS PRO